=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=quixote

# tests were never run, no regression in this
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
