=== debian/watch ===
version=3
opts="uversionmangle=s/([a-z]\d+)$/~$1/" http://www.quixote.ca/releases/Quixote-@ANY_VERSION@@ARCHIVE_EXT@
